html, body {
 height: 100%;
 margin: 0;
 padding: 0;
 width: 100%;
}

#footer {
 bottom: 0;
 background-color: rgba(255,255,255,1);
 color: rgba(0,0,0,.50);
 font-size: .7em;
 line-height: 1.4em;
 margin: 0;
 padding: 0;
 position: fixed;
 width: 600px
}

body {
 background-color: #AEBFEB;
 background: url('../img/bg_large.jpg') no-repeat top left fixed, url('../img/bg_large.jpg') no-repeat top right fixed, url('../img/bg_grad.png') repeat-x top left fixed;
/* Background image licence available at WikiCommons: https://commons.wikimedia.org/wiki/File:Bellevue_park_skyline.jpg */
 color: #000;
 height: calc(100% - 2em);
 padding-top: 2em;
 width: 100%;
}

.container {
 background-color: rgba(255,255,255,1);
 border-radius: 20px 20px 0 0;
 box-shadow: 0px 0px 3px 3px white;
 color: rgb(0,0,0);
 margin-left: auto;
 margin-right: auto;
 min-height: 100%;
 padding: 0;
 width: 800px;
}

.content {
 width: 90%;
 margin-left: auto;
 margin-right: auto;
}

.center {
 text-align: center;
}

h1 {
 font-family: "Arial", "Helvetica", "sans-serif";
 font-weight: bold;
 font-size: 2.5em;
 margin: 0;
 padding: 1em 0 0 0;
}

h3 {
 font-family: "Arial", "Helvetica", "sans-serif";
 font-weight: bolder;
}

ul {
 list-style-type: none;
 margin-left: auto;
 margin-right: auto;
 padding: 0;
 text-align: left;
}

ul.nav {
 text-align: center;
}

ul.nav li {
 display: inline;
}

ul.nav li:before {
 content: " | ";
}

ul.nav li:first-child:before {
 content: "";
}

ul.address {
 font-size: .8em;
}

li.q {
 margin-top: 2em;
}

li.a {
 margin-top: .75em;
}

p {
 font-family: "Arial", "Helvetica", "Sans-Serif";
 font-weight: normal;
 font-size: 1em;
 margin: 0 auto 1em auto;
 text-align: left;
}

p.copyright {
 text-align: center;
 font-style: bold;
 font-size: 80%;
}

a {
 text-decoration: none;
}

a:link {
 color: #00F;
}

a:visited {
 color: #00F;
}

a:hover {
 background-color: rgba(0,0,255,1);
 color: #fff;
}
